> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.arb.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Invite a user to an organization

> Invites a user to join an organization via email. The authenticated user must be logged into an organization context to send invites.



## OpenAPI

````yaml api-reference/auth.yaml post /organizations/invites/create
openapi: 3.0.3
info:
  title: auth
  description: >-
    The Auth Service is the single source of truth for all accounts and their
    permissions, managing authentication and access control across the platform.
    It maintains efficiency at scale by issuing access tokens to accounts when
    they log into the platform and providing public keys for other services to
    verify them.
  version: 1.0.0
servers:
  - url: https://auth.platform.arb.inc
security: []
tags:
  - name: /
  - name: authenticate
  - name: internal
  - name: organizations
  - name: sessions
  - name: users
paths:
  /organizations/invites/create:
    post:
      tags:
        - organizations
      summary: Invite a user to an organization
      description: >-
        Invites a user to join an organization via email. The authenticated user
        must be logged into an organization context to send invites.
      operationId: createOrganizationInvite
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - email
              properties:
                email:
                  type: string
                  format: email
                  description: Email address of the user to invite
                  example: newuser@example.com
      responses:
        '201':
          description: Invitation created and sent successfully
        '403':
          description: Must be logged into an organization to send invites
        '409':
          description: User is already a member of the organization
        '501':
          description: Not implemented
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: access token
      scheme: bearer
      bearerFormat: JWT

````